.tasks.edit-page
  .card
    .card-body
      %h2 Editando tarea
      = render 'form'
      = link_to t('common.show'), @task, class: 'btn-interaction'
      \|
      = link_to t('common.back'), tasks_path, class: 'btn-interaction'